@font-face {
  font-family: "iconfont"; /* Project id 5135020 */
  src: url('iconfont.woff2?t=1780641999917') format('woff2'),
       url('iconfont.woff?t=1780641999917') format('woff'),
       url('iconfont.ttf?t=1780641999917') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fax-fill:before {
  content: "\e620";
}

.icon-weixin1:before {
  content: "\e612";
}

.icon-whatsapp:before {
  content: "\e7b2";
}

.icon-facebook3:before {
  content: "\e6e1";
}

.icon-youxiang1:before {
  content: "\e667";
}

.icon-dingwei:before {
  content: "\e633";
}

.icon-wendu:before {
  content: "\e630";
}

.icon-youxiang2:before {
  content: "\e610";
}

.icon-dianhua2:before {
  content: "\e611";
}

.icon-fasfa-bars:before {
  content: "\e60f";
}

.icon-fa-users:before {
  content: "\e6d2";
}

.icon-fa-compass:before {
  content: "\e8d4";
}

.icon-fa-globe:before {
  content: "\e925";
}

.icon-fa-heart:before {
  content: "\e939";
}

.icon-fa-eye:before {
  content: "\e609";
}

.icon-fasfa-phone-volume:before {
  content: "\e60c";
}

.icon-fa-handshake:before {
  content: "\e60d";
}

.icon-calendar-v2-full:before {
  content: "\e9aa";
}

.icon-fa-medal:before {
  content: "\e70e";
}

.icon-fa-rocket:before {
  content: "\e765";
}

.icon-fa-shield-alt:before {
  content: "\e607";
}

.icon-fa-sliders-h:before {
  content: "\e60b";
}

.icon-shouye1:before {
  content: "\e606";
}

.icon-gougou:before {
  content: "\e6a3";
}

.icon-arrowright:before {
  content: "\e948";
}

.icon-download:before {
  content: "\e83a";
}

.icon-fa-headset:before {
  content: "\e639";
}

.icon-fa-file-pdf:before {
  content: "\e605";
}

.icon-fasfa-chevron-left:before {
  content: "\e676";
}

.icon-fa-th-large:before {
  content: "\ea06";
}

.icon-fasfa-list:before {
  content: "\e62d";
}

.icon-fasfa-chevron-right:before {
  content: "\e61d";
}

.icon-fasfa-chevron-down:before {
  content: "\e603";
}

.icon-bofang:before {
  content: "\e628";
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-youxiang:before {
  content: "\e632";
}

.icon-dizhi:before {
  content: "\e62e";
}

.icon-xingxing3:before {
  content: "\e685";
}

.icon-xingxing2:before {
  content: "\e686";
}

.icon-xinlangweibo:before {
  content: "\e600";
}

.icon-weixin:before {
  content: "\e601";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-youtube:before {
  content: "\ea07";
}

.icon-diqiu:before {
  content: "\e60a";
}

.icon-gou:before {
  content: "\e608";
}

.icon-xinnengyuan:before {
  content: "\e648";
}

.icon-tongxinshebei:before {
  content: "\e60e";
}

.icon-xiaofeidianzi:before {
  content: "\e62a";
}

.icon-yiliaoshebei:before {
  content: "\e62f";
}

.icon-shandian:before {
  content: "\e8c5";
}

.icon-chilun:before {
  content: "\e678";
}

.icon-Graphite:before {
  content: "\e6ec";
}

.icon-home_kuaisupeizhi:before {
  content: "\e693";
}

.icon-gaokekaoxing:before {
  content: "\e604";
}

.icon-os-qichedz:before {
  content: "\e66f";
}

.icon-gongyezidonghua:before {
  content: "\e670";
}

.icon-reguanli:before {
  content: "\e602";
}

